## libgda 3.0.0-0

=== debian/changelog ===
libgda (3.0.0-0) unstable; urgency=low

  * New upstream version and fixed packaging
  (Thanks to Piotras <dev@midgard-project.org>)

 -- Johannes Schmid <johannes.schmid@openismus.com>  Wed,  2 May 2007 14:43:59 +0200

libgda (2.99.7-1) unstable; urgency=low

  * Fixed debian package installation 

 -- Johannes Schmid <johannes.schmid@openismus.com>  Tue, 17 Apr 2007 15:54:58 +0200

libgda (2.99.7-0) unstable; urgency=low

  * New upstream version

 -- Johannes Schmid <johannes.schmid@openismus.com>  Tue, 17 Apr 2007 12:43:35 +0200

libgda (0.0.97-0.1) unstable; urgency=low

  * Initial Release.

 -- Akira TAGOH <at@ue-spacy.com>  Sat,  2 Sep 2000 01:53:36 +0900

Local variables:
mode: debian-changelog
End:
