=== debian/control ===
Source: libgda
Section: libs
Priority: optional
Maintainer: Johannes Schmid <johannes.schmid@openismus.com> 
Standards-Version: 3.1.1
Build-Depends: libglib2.0-dev, libsqlite3-dev, libpq-dev

Package: libgda3
Architecture: any
Section: libs
Priority: optional
Depends: ${shlibs:Depends}, libglib2.0-0
Suggests: gda-postgres (= ${Source-Version}), gda-sqlite (= ${Source-Version})
Description: GNU Data Access library.
 GNU Data Access is an attempt to provide uniform access to
 different kinds of data sources (databases, information
 servers, mail spools, etc).
 It is a complete architecture that provides all you need to
 access your data.
 .
 libgda was part of the GNOME-DB project
 (http://www.gnome.org/projects/gnome-db), but has been
 separated from it to allow non-GNOME applications to be
 developed based on it.

Package: gda-sqlite
Architecture: any
Section: misc
Priority: optional
Depends: libgda3 (= ${Source-Version}), ${shlibs:Depends}, libsqlite3-0
Description: GDA backend server for SQLite
 This package use SQLite backend.

Package: gda-postgres
Architecture: any
Section: misc
Priority: optional
Depends: libgda3 (= ${Source-Version}), ${shlibs:Depends}, libpq4
Description: GDA backend server for PostgreSQL
 This package use PostgreSQL backend.

Package: libgda-dev
Architecture: any
Section: devel
Priority: optional
Depends: libgda3 (= ${Source-Version}), libglib2.0-dev, libc6-dev
Description: GNU data access library -- development files.
 GNU Data Access is an attempt to provide uniform access to
 different kinds of data sources (databases, information
 servers, mail spools, etc).
 It is a complete architecture that provides all you need to
 access your data.
 .
 libgda was part of the GNOME-DB project
 (http://www.gnome.org/projects/gnome-db), but has been
 separated from it to allow non-GNOME applications to be
 developed based on it.
